export BASE_DIR=/home/pfsense
export BUILDER_TOOLS=$BASE_DIR/tools
export BUILDER_SCRIPTS=$BUILDER_TOOLS/builder_scripts
export BUILDER_PROFILES=$BUILDER_SCRIPTS/builder_profiles

export PFSENSE_VERSION=2.0-RELEASE
export FREEBSD_VERSION=8
export FREEBSD_BRANCH=RELENG_8_1
export PFSENSETAG=RELENG_2_0
export PFSPATCHFILE=$BUILDER_SCRIPTS/conf/patchlist/patches.RELENG_8_1
export PFSPATCHDIR=$BUILDER_TOOLS/patches/RELENG_8_1
export SUPFILE=$BUILDER_SCRIPTS/conf/csup/RELENG_8_1-supfile
export CUSTOM_COPY_LIST=$BUILDER_SCRIPTS/conf/copylist/copy.list.RELENG_8_0
export PFSPORTSFILE=buildports.RELENG_2_0

# Univnautes customisations
export CUSTOM_REMOVE_LIST=$BUILDER_PROFILES/univnautes/remove.list.iso.8
export USE_CONFIG_XML=$BUILDER_PROFILES/univnautes/config.xml
export custom_overlay=$BUILDER_PROFILES/univnautes/copy_overlay/

# outputs
export ISOPATH="/tmp/builder/univnautes-${PFSENSE_VERSION}-`date +%Y%m%d-%H%M`.iso"
export UPDATES_TARBALL_FILENAME="/tmp/builder/update-univnautes-${PFSENSE_VERSION}-`date +%Y%m%d-%H%M`.tgz"
export IMGPATH="/tmp/builder/univnautes-${PFSENSE_VERSION}-`date +%Y%m%d-%H%M`.img"
export MEMSTICKPATH="/tmp/builder/univnautes-memstick-${PFSENSE_VERSION}-`date +%Y%m%d-%H%M`.img"

